Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7199 - Netscape crashes leaving ld-linux.so behind
Summary: Netscape crashes leaving ld-linux.so behind
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-21 11:10 UTC by angie
Modified: 2014-03-17 02:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-22 15:57:23 UTC


Attachments (Terms of Use)

Description angie 1999-11-21 11:10:56 UTC
I am running Netscape 4.7 and sometimes when there is a java applet
running, Netscape freezes. When I look at top, ld-linux.so occupies more
than 90% of the cpu and I have to write kill -9.

Comment 1 Bill Nottingham 1999-11-22 15:57:59 UTC
The ld-linux process problem should be fixed by
upgrading to the errata netscape package.


Note You need to log in before you can comment on or make changes to this bug.